[Unit]
SourcePath=/sbin/property-vault
Description=property vault Service

[Service]
Nice=-20
Restart=always
ExecStartPre=+/bin/mkdir -p -m 755 /tmp/property-vault
ExecStart=/sbin/property-vault

[Install]
WantedBy=local-fs.target
